<template>
  <div class="background"></div>
</template>

<style>
.background {
  position: absolute;
  top: 0;
  right: 0;
  width: 110%;
  height: 80%;
  z-index: -10;
  background: url(@/assets/img/background.svg) no-repeat center;
  background-size: cover;
}

@media only screen and (max-width: 1160px) {
  .background {
    top: 128px;
    width: 100%;
    height: 100%;
    opacity: 0.5;
  }
}
</style>